| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GDK
GDK.Drawable

Methods
clear()
copy_area()
draw_arc()
draw_bitmap()
draw_image()
draw_line()
draw_pixmap()
draw_point()
draw_rectangle()
draw_text()
get_geometry()
xid()
xsize()
ysize()

GDK.Drawable()->xid() | GDK.Drawable()->ysize()

# Method GDK.Drawable()->xsize()

Method xsize

  `int xsize()`

Description

  Returns the width of the drawable specified in pixels